Version: net-libs/libsmi 0.5.0:0

Depends On:

USE Flags:static-libs

Version: net-libs/libsmi 0.4.8-r1:0

Depends On:

USE Flags:static-libs

0.4.8-r10.5.0
"alpha amd64 arm hppa ia64 ppc ppc64 s390 sh sparc x86 ~x86-fbsd""~alpha ~amd64 ~arm ~hppa ~ia64 ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~x86-fbsd"
comments powered by Disqus